An action group is the set of actions recommended for a customer from a single signal, case, automation or meeting. Actions themselves are returned by ListActionGroupActions.
Security
bearerAuth
- Mock serverhttps://docs.api.hook.co/_mock/v1/openapi/organizations/{organizationId}/action-groups
- https://api.hook.co/v1https://api.hook.co/v1/organizations/{organizationId}/action-groups
curl -i -X GET \
'https://docs.api.hook.co/_mock/v1/openapi/organizations/my-organization-id/action-groups?offset=0&limit=100&scope=all&status=todo&dismissalSource=member&customerId=1&agentId=1&automationId=1&categoryId=1' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "items": [ { … } ], "totalCount": 0 }